@charset "utf-8";

body{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	margin:0;
	font-size:13px;
	line-height:1.4em;
	-webkit-text-size-adjust: 100%;
}
a:link, a:active,a:visited{
	color:#111;
	text-decoration: none;
}
div#wrapper{
	min-width:320px;
}
div#wrapper div#header{
	position:relative;
	height:40px;
	min-height:40px;
	background:#fff;
	border-bottom:1px solid #ddd;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	z-index:10000;
	border-top:none;
}
#header #logo{
position:absolute;
text-align: center;
width:100%;
margin:10px 0 0 0;
}

div#wrapper #head_g_navi{
	background:#fff;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.1);
	z-index:10001;
	height:50px;
}
div#wrapper ul.g_navi{
	width:100%;
	list-style-type:none;
	margin:0 auto 0;
	padding:0;
}
div#wrapper ul.g_navi li{
	display:block;
	float:left;
	width:25%;
	height:50px;
	text-align:center;
	border-right:1px solid #eee ;
	margin:0 0 0 -1px;
}
div#wrapper ul.g_navi li img{
	margin:7px 0 0 0;
}
div#wrapper ul.g_navi li strong{
	display: none;
}
#dengon{
	background:#f7e4e7;
	font-size:12px;
	padding:0 10px 10px 10px;
}
#dengon #dengon_inner{
	width:100%;
	min-height:40px;
	margin:0 auto;
	background:url(../images/top/icon_dengon.gif) no-repeat 0 10px;
}
#dengon #dengon_inner a{
	margin:0 0 0 27px;
	padding:14px 0 0 0;
	display: block;
	text-decoration:none;
	line-height:1.1em;
}
#news{
	position:relative;
	background: url("../images/smartphone/news.gif") no-repeat center 10px #999;
	background-size: 41px 11px ;
	padding-top:30px;
	z-index:1;

}
#news #news_inner{
	background: url("../images/smartphone/news_arrow.gif") no-repeat center 0px #eee;
	background-size: 10px 7px ;
	padding:12px 0 9px;
	font-size:10px;
}
#news #news_inner .bx-wrapper{
	overflow: hidden;
}
#news #news_inner .bx-wrapper .bx-viewport{
	background: none;
}
#news #news_inner .bx-wrapper .bx-viewport ul{
	margin:0;
	padding:0;
}
#news #news_inner .bx-wrapper .bx-viewport li{
	padding:0 10px;
}
#news_right_area{
	position:absolute;
	top:4px;
	right:0;
}
#news_right_area a img{
	margin-right:5px;
}

div.toppage div.contents{
text-align:center!important;
width:320px!important;
margin:0 auto!important;
}
.toppage .contents h2{
	font-size:12px;
	margin:20px 0 8px;
	font-weight:bold;
}

.toppage .contents .plan_block{
margin:15px 0 0 0;
}
/* ********************/

.toppage .contents .plan_block .share_block{
	display:none;
position: relative;
background:url(../images/smartphone/waku_share.gif) no-repeat top center #eee;
background-size: 320px 15px;
margin:0;
padding:10px 0 0 0;
}
.toppage .contents .plan_block .share_block .share_block_inner{
background:url(../images/smartphone/waku_bottom.gif) no-repeat bottom center #eee;
background-size: 320px 9px;
padding:0 0 16px 0;
}
.toppage .contents .plan_block .share_block h3{
	font-size:14px;
	margin:16px 0 8px;
	font-weight:bold;
}
.toppage .contents .plan_block .share_block .share_block_inner a img{
	margin:0 3px;
}
.toppage .contents .plan_block .share_block .block_close{
	position: absolute;
	top:15px;
	right:8px;
}

/* ********************/

.toppage .contents .plan_block .apply_block{
	display:none;
position: relative;
background:url(../images/smartphone/waku_apply.gif) no-repeat top center #eee;
background-size: 320px 15px;
margin:0 0 0 0;
padding:10px 0 0 0;
}
.toppage .contents .plan_block .apply_block .apply_block_inner{
background:url(../images/smartphone/waku_bottom.gif) no-repeat bottom center #eee;
background-size: 320px 9px;
padding:0 0 16px 0;
}
.toppage .contents .plan_block .apply_block h3{
	font-size:14px;
	margin:16px 0 3px;
	font-weight:bold;
}
.toppage .contents .plan_block .apply_block .block_close{
	position: absolute;
	top:15px;
	right:8px;
}

/* ********************/
.toppage .contents .lineup_block{
margin:20px 0 0 0;
background-color: #eee;
}
.toppage .contents .lineup_block h2{
margin:0;
padding:17px 0;
background: none;
font-weight: normal;
border-bottom:1px solid #bbb;
}
.toppage .contents .lineup_block a{
display: block;
border-bottom:1px solid #bbb;
min-height:80px;
}
.toppage .contents .lineup_block a.smartphone{
background: url(../images/smartphone/smartphone.jpg) no-repeat center left;
background-size:104px 80px;
}
.toppage .contents .lineup_block a.pocketwifi{
background: url(../images/smartphone/pocket_wifi.jpg) no-repeat center left;
background-size:104px 80px;
}
.toppage .contents .lineup_block a.mobilephone{
background: url(../images/smartphone/mobile_phone.jpg) no-repeat center left;
background-size:104px 80px;
}
.toppage .contents .lineup_block a div{
background: url(../images/smartphone/arrow.gif) no-repeat center right;
background-size:12px 18px;
min-height:80px;
height:100%;
text-align:left;
width:200px;
margin:0 0 0 110px;
}
.toppage .contents .lineup_block a div img{
margin:10px 0 5px 0;
}
/* ********************/

.toppage .contents .attention{
	padding:10px;
	text-align:left;
	font-size:8px;
	line-height:1.4em;
}

/* ********************/
div#wrapper div#sp_footer {
	text-align:center;
	margin:0;
}
div#wrapper div#sp_footer #footer_search{
background:#333;
margin:0;
padding:0 0 18px 0;
}
div#wrapper div#sp_footer #footer_search h2{
color:#fff;
background: none;
padding:15px 0;
margin:0;
}
div#wrapper div#sp_footer #footer_search .footer_search_box{
	position:relative;
background:#fff;
width:95%;
margin:0 auto;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	text-align:left;
	height:35px;
}
div#wrapper div#sp_footer #footer_search .footer_search_box form{
	padding:0;
}
div#wrapper div#sp_footer #footer_search .footer_search_box input.text{
	width:250px;
	border:none;
	margin:5px 0 0 5px;
	font-size:14px;
}
div#wrapper div#sp_footer #footer_search .footer_search_box input.btn{
	position:absolute;
	top:1px;
	right:3px;
}

div#wrapper div#sp_footer .footer_inner{
	width:320px;
	margin:0 auto;
}

div#wrapper div#sp_footer .banner_block{
background:#eee;
border-bottom:1px solid #ccc;
padding:5px 0;
position:relative;
}
div#wrapper div#sp_footer .banner_block a{
display: inline-block;
margin:5px;
}

.footer_navi {
	background:#eee;
	text-align:left;
border-bottom:1px solid #ccc;
}
.footer_navi.active{
	background:#fff;
}
.footer_navi a{
	padding:9px 0;
	display: block;
}
.footer_navi div.index{
background: url(../images/smartphone/btn_plus.gif) no-repeat center right;
background-size:20px 21px;
padding:11px 0;
width:95%;
margin:0 auto;
}
.footer_navi.active div.index{
background: url(../images/smartphone/btn_minus.gif) no-repeat center right;
background-size:20px 21px;
}
.footer_navi ul{
	display:none;
	list-style: none;
	width:95%;
	margin:0 auto;
	padding:0;
}
.footer_navi ul li{
border-top:1px solid #ccc;
background: url(../images/smartphone/arrow2.gif) no-repeat center right;
background-size:11px 14px;
font-size:11px;
}

.banner_block .sns_block{
	margin:10px 0 ;
}
.banner_block #footer_gnavi_totop{
	position:absolute;
	bottom:-5px;
	right:10px;
}

#copyright_navi{
	margin:20px 0 0 0;
	font-size:10px;
}

.bottom_inset_shadow{
	box-shadow: 0px -2px 2px rgba(0,0,0,0.1) inset;
	-moz-box-shadow: 0px -2px 2px rgba(0,0,0,0.1) inset;
	-webkit-box-shadow: 0px -2px 2px rgba(0,0,0,0.1) inset;
}

div#wrapper div#sp_footer #copyright{
padding-top:15px;
font-size:10px;
width:320px;
margin:0 auto;
height:40px;
}
/* ********************/

span.sm{
	font-size:10px;
}
span.smsm{
	font-size:9px;
	line-height:1.4em;
}
span.bg{
	font-size:15px;
}

/* ********************/

a.link_ymobile{
	position:relative;
	display: block;
	background-color:#999;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	box-shadow: 0px 1px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 1px 0px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0px 1px 0px rgba(0,0,0,0.6);
	width:280px;
	height:30px;
	margin:10px auto 3px;
}
a.link_ymobile span{
	width:250px;
	display: inline-block;
	margin:8px 0 0 30px;
	line-height:1.0em;
	font-weight: bold;
	text-align:center;
}
a.link_ymobile span.icon{
	position:absolute;
	top:0
	left:0;
	width:30px;
	height:30px;
	margin:0;
	background-image: url("../images/link_icon.png") ;
	background-repeat:  no-repeat;
	background-position:top left;
	background-size: 30px 30px ;
	background-color:#898989;
	-moz-border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;
	border-radius: 2px 0 0 2px;
}
a.half{
	width:135px;
	display: inline-block;
	margin-left:5px;
	margin-right:5px;
}
a.half span{
	width:105px;
	font-size:12px;
}
a.half2{
	width:143px;
	display: inline-block;
	margin-left:5px;
	margin-right:5px;
}
a.half2 span{
	width:113px;
	font-size:12px;
}

a.wide{
	width:300px;
	display: inline-block;
	margin-left:5px;
	margin-right:5px;
}
a.wide span{
	width:300px;
	margin:8px 0 0 0px;
}

a.link_red{background-color:#e5032f;color:#fff;}
a.link_red span{}
a.link_red span.icon{background-color:#cd0229;}
a.link_red2{background-color:#c81932;color:#fff;}
a.link_red2 span{}
a.link_red2 span.icon{background-color:#b4172d;}
a.link_grey{background-color:#999;color:#fff;}
a.link_grey span{}
a.link_grey span.icon{background-color:#898989;}
a.link_green{background-color:#0a7e8c;color:#fff;}
a.link_green span{}
a.link_green span.icon{background-color:#08717e;}
a.link_orange{background-color:#dc652f;color:#fff;}
a.link_orange span{}
a.link_orange span.icon{background-color:#c55b2a;}

a.apply span.icon{
	background-image: url("../images/link_apply.png") ;
}
a.friend span.icon{
	background-image: url("../images/link_friend.png") ;
}
a.contact span.icon{
	background-image: url("../images/link_contact.png") ;
}
a.faq span.icon{
	background-image: url("../images/link_faq.png") ;
}









/**************** menu 20140722 ****************************/
div#header div.head_top,
div#header div#head_g_navi,
div#header div#slide_back,
div#header div.compact_head,
div#footer{
	display:none!important;
}

div#wrapper{
	box-shadow:5px 0 10px 0 rgba(0,0,0,0.15);
}
div#sp_menu{
	box-shadow:rgba(113, 135, 164, 0.227451) 0px 0px 9px 5px inset;
	-webkit-box-shadow:rgba(113, 135, 164, 0.227451) 0px 0px 9px 5px inset;
	-moz-box-shadow:rgba(113, 135, 164, 0.227451) 0px 0px 9px 5px inset;
	background-color:#eeeeee;
	position:fixed;
	top:0;
	right:0;
}
span#menus{
	position:absolute;
	top:12px;
	right:12px;
}
div#sp_menu dl.search_navi{
	margin:0 0 10px 0;
	padding:0;
	list-style-type:none;
	display:table;
	width:100%;
}
div#sp_menu dl.search_navi dd.search{
	margin:0;
	padding:10px 0 10px 0;
	background-color:#dddddd;
	display:table-cell;
	vertical-align:middle;
	text-align:right;
}
div#sp_menu dl.search_navi dd.search:first-child{
	width:85%;
}
div#sp_menu dl.search_navi dd.search:nth-child(2){
	width:15%;
	text-align:left;
}
div#sp_menu dl.search_navi dd.search:first-child input{
	width:92%;
	border:0;
	border-radius:3px 0px 0px 3px;
	height:25px;
}
div#sp_menu dl.search_navi dd.search:nth-child(2) input{
	border-radius:0px 3px 3px 0px;
	background-color:#fff;
	padding:5px;
	width:30px:
	height:30px;
}

div#sp_menu dl.head_btn{
	margin:0;
	padding:0;
}

div#sp_menu dl.head_btn dd{
	padding:0;
	margin:0 0 10px 0;
	text-align:center;
}

div#sp_menu dl.head_btn dd img{
	width:93%;
	height:auto;
}


div#sp_menu dl.sp_slide_menu{
	border-top:1px solid #cccccc;
	margin:0;
	padding:0;
}

div#sp_menu dl.sp_slide_menu:last-child{
	border-bottom:1px solid #cccccc;
}

div#sp_menu dl.sp_slide_menu dt{
	background-color:#ffffff;
	padding:0;
	font-size:115%;
	background-image:url(/common2/images/sp/bg_shadow.png);
	background-repeat:repeat-y;
	background-position:top left;
}

div#sp_menu dl.sp_slide_menu dt strong{
	display:block;
	background-image:url(/common2/images/sp/icon_plus.png);
	background-repeat:no-repeat;
	background-position:97% center;
	background-size:20px 20px;
}

div#sp_menu dl.sp_slide_menu dt.active strong{
	background-image:url(/common2/images/sp/icon_minus.png);
	border-bottom:1px solid #cccccc;
}

div#sp_menu dl.sp_slide_menu dt span,
div#sp_menu dl.sp_slide_menu dt a{
	display:block;
	font-weight:bold;
	background-image:url(/common2/images/sp/icon_plan.png);
	background-repeat:no-repeat;
	background-position:15px center;
	background-size:16px 16px;
	padding:10px 15px 10px 40px;
}

div#sp_menu dl#lineup_menu dt span{
	background-image:url(/common2/images/sp/icon_lineup.png);
	background-size:12px 18px;
	background-position:15px center;
}
div#sp_menu dl#service_menu dt span{
	background-image:url(/common2/images/sp/icon_service.png);
	background-size:18px 18px;
	background-position:12px center;
}
div#sp_menu dl#service_menu dt span{
	background-image:url(/common2/images/sp/icon_service.png);
	background-size:18px 18px;
	background-position:12px center;
}
div#sp_menu dl#area_menu dt a{
	background-image:url(/common2/images/sp/icon_area.png);
	background-size:25px 18px;
	background-position:10px center;
}
div#sp_menu dl#shop_menu dt a{
	background-image:url(/common2/images/sp/icon_shop.png);
	background-size:20px 16px;
	background-position:12px center;
}
div#sp_menu dl#support_menu dt span{
	background-image:url(/common2/images/sp/icon_support.png);
	background-size:18px 18px;
	background-position:14px center;
}
div#sp_menu dl.sp_slide_menu dd{
	display:none;
	padding:10px;
	margin:0;
	border-bottom:1px solid #cccccc;
}
div#sp_menu dl.sp_slide_menu dd:last-child{
	border-bottom:0;
}

div#sp_menu dl.sp_slide_menu dd a{
	display:block;
	padding:0 0 0 33px;
	font-size:100%;
	background-image:url(/common2/images/sp/icon_link.png);
	background-repeat:no-repeat;
	background-position:98% center;
	background-size:7px 12px;
}
